Subject: Re: Biz School Grads Rediscover Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 28 May 2001 14:27:50 -0700 (PDT)

Oops, I forgot to send it to Vince. I cc:ed him on this now, though. I'm looking forward to seeing all of you on the 27th.

Best,

>>> "John D. Martin" <[email-masked]> 05/28/01 10:24AM >>>
John,

Great to hear from you and thanks for the article.  Did you send it to Vince?

By the way, Vince has signed on for the July 27th class in Dallas so we can
all three get together and hopefully I can make some progress on getting a
paper underway by the three of us.

I'll get you more info as the time nears but it's shaping up like a great day.

John

At 10:21 AM 5/27/01 -0400, you wrote:
>
>
>Sunday May 27 8:15 AM ET
>
>Biz School Grads Rediscover Energy
>
>By Carolyn Koo
>
>NEW YORK (Reuters) - Let's face it. Getting a job in the staid energy
business hasn't exactly been considered the pinnacle of
>success for ambitious business school graduates.
>
>Maybe it should be, since a national energy crisis makes conditions ripe
for a resurgence of interest in the industry from both
>newly minted MBAs and experienced executives.
>
>At the very least, power companies won't soon go out of business given
record profits for many in the last year at a time when
>dot-coms and tech companies are struggling or failing.
>
>``The industry is seen as a growth industry with a lot of happenings, and
it's very newsy,'' said Randy Wheeless, a spokesman
>for Duke Energy Corp. (NYSE:DUK - news), a traditional North Carolina
utility which now trades power all over the country.
>
>After all, with the advent of deregulation, more financially-oriented jobs
are available. Also, students are more aware of energy
>issues including blackouts in California, which have featured prominently
in the headlines.
>
>And just last week, President Bush, himself a former oilman, unveiled a
new national energy plan to combat the crisis.
>
>That plan calls for the use of cleaner-burning coal and possibly nuclear
power as well as more traditional fuels like natural gas
>and could open up brand-new avenues of employment in the business.
>
>Duke's Wheeless noted that the utility has seen more interest in its
openings and, for that reason, has stepped up its recruiting at
>college campuses.
>
>That interest stems from factors like ``the growth of the industry, which
moves at a very dynamic and aggressive pace,'' said
>James Peters, a spokesman for Mirant Corp. (NYSE:MIR - news), which
markets electricity and natural gas and owns power
>plants from North America to Asia.
>
>``The hours are better than investment banking and you get the same kind
of money,'' he added.
>
>Indeed, the power industry has undergone a sea change. Because of
deregulation, ``there are new management opportunities
>and new trading opportunities in the electricity and natural gas
industries,'' explained Stephen Brown, director of energy
>economics at the Federal Reserve Bank of Dallas.
>
>Deregulation enabled utilities to engage in the profitable business of
selling wholesale power across borders, opening the way
>for new opportunities that cater specifically to the strengths of people
with financial backgrounds.
>
>``The new merchant energy companies have built real dynamic cultures with
a commercial orientation and a market focus,'' said
>Ron Lumbra, an executive director who specializes in the merchant energy
field at recruitment firm Russell Reynolds.
>
>``It's a business where there's a huge component in marketing, trading and
structured transactions,'' he added.
>
>The MBA curriculum, with its emphasis on finance and risk management,
teaches skills that are transferable to the new needs of
>energy companies.
>
>``With their skill set, they can go into a number of different areas, like
strategic development, risk management, trading and
>anything on the commercial side of the business,'' noted Kim Pollard, a
recruiter at Richard, Wayne and Roberts.
>
>This new emphasis means that energy companies are beginning to look like
high-tech companies. ``There's a real demand for
>talent,'' Lumbra said. ``And these companies can compete with any company
in any industry.''
>
>A prime example of a new energy company is Enron Corp. (NYSE:ENE - news),
which trades everything from electricity to
>broadband to weather derivatives. Other names are Dynegy Inc. (NYSE:DYN -
news); El Paso Corp. (NYSE:EPG - news);
>and Duke Energy. Mirant, for instance, recruits students from Duke
University, University of Chicago and Rice University,
>among others.
>
>Exelon Corp. (NYSE:EXE - news) also stepped up its recruiting efforts
three years ago, according to Caryl Sabine, a
>consultant at Exelon Power Team, Exelon's wholesale trading and marketing
organization.
>
>During the recruiting season in September, Exelon will target business
schools at Harvard, the Wharton School of the University
>of Pennsylvania, the University of Chicago, Cornell University and
Carnegie Mellon University, among others.
>
>New business school graduates aren't the only ones considering a career in
the energy sector either.
>
>Lumbra pointed out that at more senior levels there's also ''much more
willingness to discuss a move to the energy business,''
>from a cross-section of other industries, including professional services,
technology companies, industrial companies and
>financial services firms.
>
>That's partly because of the attention commanded by the energy crisis,
which has included rolling blackouts in California where
>deregulation failed. With millions and even billions of dollars at stake
in markets like this, companies are seeking seasoned
>executives.
>
>``Energy is not so much a take-for-granted kind of service anymore, where
you just flip a switch or pull up to the gas pump,''
>Lumbra said.
>
John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html